<?xml version="1.0" encoding="GB2312"?>
<newwords name="SH2B">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>黑体</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
 <word>
            <en>white</en>
            <chinese>白色</chinese>
            <gameimg>game/white.jpg</gameimg>
            <viewimg>img/white.jpg</viewimg>
            <sound>sound/white.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/white.swf</mode>
            <example></example>
  </word>
  <word>
            <en>purple</en>
            <chinese>紫色</chinese>
            <gameimg>game/purple.jpg</gameimg>
            <viewimg>img/purple.jpg</viewimg>
            <sound>sound/purple.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/purple.swf</mode>
            <example></example>
  </word>
  <word>
            <en>pink</en>
            <chinese>粉红色</chinese>
            <gameimg>game/pink.jpg</gameimg>
            <viewimg>img/pink.jpg</viewimg>
            <sound>sound/pink.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/pink.swf</mode>
            <example></example>
  </word>
  <word>
            <en>orange</en>
            <chinese>橙色</chinese>
            <gameimg>game/orange.jpg</gameimg>
            <viewimg>img/orange.jpg</viewimg>
            <sound>sound/orange.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/orange.swf</mode>
            <example></example>
  </word>
    <word>
            <en>brown</en>
            <chinese>棕色；褐色</chinese>
            <gameimg>game/brown.jpg</gameimg>
            <viewimg>img/brown.jpg</viewimg>
            <sound>sound/brown.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/brown.swf</mode>
            <example></example>
  </word>
    <word>
            <en>black</en>
            <chinese>黑色</chinese>
            <gameimg>game/black.jpg</gameimg>
            <viewimg>img/black.jpg</viewimg>
            <sound>sound/black.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/black.swf</mode>
            <example></example>
  </word>
</unit>
</newwords>